Bug 826587 - [abrt] evolution-3.2.3-3.fc16: gtk_widget_queue_draw: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.2.3-3.fc16: gtk_widget_queue_draw: Process /usr/bin/evolut...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:101829834b439e2576bf3a3dd9a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 10:51 EDT by David R. Fischer
Modified: 2012-06-01 07:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: evolution-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-01 07:49:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (26.96 KB, text/plain)
2012-05-30 10:51 EDT, David R. Fischer
no flags Details
File: build_ids (10.61 KB, text/plain)
2012-05-30 10:51 EDT, David R. Fischer
no flags Details
File: gconf_subtree (23.56 KB, text/plain)
2012-05-30 10:51 EDT, David R. Fischer
no flags Details
File: smolt_data (4.67 KB, text/plain)
2012-05-30 10:51 EDT, David R. Fischer
no flags Details
File: xsession_errors (99.47 KB, text/plain)
2012-05-30 10:51 EDT, David R. Fischer
no flags Details
File: maps (122.45 KB, text/plain)
2012-05-30 10:51 EDT, David R. Fischer
no flags Details
File: backtrace (108.35 KB, text/plain)
2012-05-30 10:51 EDT, David R. Fischer
no flags Details

  None (edit)
Description David R. Fischer 2012-05-30 10:51:05 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
crash_function: gtk_widget_queue_draw
executable:     /usr/bin/evolution
kernel:         3.3.2-6.fc16.x86_64
pid:            20459
pwd:            /home/dafischer
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Wed 30 May 2012 07:46:05 AM MST
uid:            1000
username:       dafischer

backtrace:      Text file, 110946 bytes
build_ids:      Text file, 10865 bytes
dso_list:       Text file, 27604 bytes
gconf_subtree:  Text file, 24127 bytes
maps:           Text file, 125384 bytes
smolt_data:     Text file, 4778 bytes
xsession_errors: Text file, 101854 bytes

environ:
:XDG_VTNR=1
:MANPATH=:/usr/X11/man:/usr/local/man:/usr/man:/usr/local/samba/man
:SSH_AGENT_PID=1872
:XDG_SESSION_ID=1856
:HOSTNAME=d-scf-00529719.corp.ebay.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=63126948398f922092d2297b00000009-1337801628.856153-198419060
:GNOME_KEYRING_CONTROL=/tmp/keyring-o4sui6
:IMSETTINGS_MODULE=none
:USER=dafischer
:LD_LIBRARY_PATH=/usr/lib/oracle/10.2.0.4/client64/lib:
:SSH_AUTH_SOCK=/tmp/keyring-o4sui6/ssh
:USERNAME=dafischer
:MAIL=/var/spool/mail/dafischer
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/sbin:/bin:/etc:/usr/local/sbin:/usr/local/bin:/usr/X11R6/bin:/usr/X11/bin:/home/dafischer:/home/dafischer/bin:/usr/games:/Users/dafischer/OracleClient/bin:/home/dafischer/bin:
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dafischer
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=8988
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/dafischer
:XDG_SEAT=seat0
:SHLVL=1
:'MAILPATH=/var/mail/dafischer?Hey new mail'
:BASH_ENV=/home/dafischer/.bashrc
:PYTHONPATH=/home/dafischer/Libraries/python
:LOGNAME=dafischer
:CVS_RSH=ssh
:CLASSPATH=:.
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OATADvM3Vn,guid=46202e7d78a566b79e803465001a9974
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dafischer
:DISPLAY=:1
:ORACLE_HOME=/usr/lib/oracle/10.2.0.4/client64/
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-dafischer-MBHbf6/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8993,unix/unix:/tmp/.ICE-unix/8993
:GPG_AGENT_INFO=/tmp/keyring-o4sui6/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-9187-d-scf-00529719.corp.ebay.com-evolution-11_TIME2329953214
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=20459

var_log_messages:
:May 30 07:46:05 d-scf-00529719 kernel: [2326749.387257] evolution[20459]: segfault at fffffffb00000ccb ip 00000034c1889b3a sp 00007fff97fd1de0 error 4 in libgtk-3.so.0.200.4[34c1600000+43b000]
:May 30 07:46:07 d-scf-00529719 abrt[21244]: Saved core dump of pid 20459 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-05-30-07:46:05-20459 (273129472 bytes)
Comment 1 David R. Fischer 2012-05-30 10:51:09 EDT
Created attachment 587753 [details]
File: dso_list
Comment 2 David R. Fischer 2012-05-30 10:51:11 EDT
Created attachment 587754 [details]
File: build_ids
Comment 3 David R. Fischer 2012-05-30 10:51:12 EDT
Created attachment 587755 [details]
File: gconf_subtree
Comment 4 David R. Fischer 2012-05-30 10:51:14 EDT
Created attachment 587756 [details]
File: smolt_data
Comment 5 David R. Fischer 2012-05-30 10:51:15 EDT
Created attachment 587757 [details]
File: xsession_errors
Comment 6 David R. Fischer 2012-05-30 10:51:18 EDT
Created attachment 587758 [details]
File: maps
Comment 7 David R. Fischer 2012-05-30 10:51:19 EDT
Created attachment 587759 [details]
File: backtrace
Comment 8 Milan Crha 2012-06-01 07:49:23 EDT
Thanks for a bug report. I see this happened when you were updating status of an attendee from your email, but then many things happened that it led to a crash (there were piled calls on each other, while they should rather wait till the one is finished). There were done various changes to avoid such state for evolution 3.4.0, and I believe this is fixed in Fedora 17, thus I;m closing this as such.

Note You need to log in before you can comment on or make changes to this bug.